1
0 6
0 19 7
0 13 5
198
168
196
165
187
1 13 5
182
193
167
178
163
2 19 5
130
159
147
135
150
3 13 4
186
188
164
191
4 15 7
75
46
61
73
60
57
71
5 11 7
4
18
15
9
29
0
26
6 16 5
83
114
104
98
101
1 19 7
7 11 8
25
38
8
3
17
35
33
24
8 15 7
56
78
45
69
72
64
65
9 19 6
141
143
120
138
123
154
10 11 6
37
20
11
2
12
22
11 15 6
68
49
67
77
63
70
12 16 5
84
91
103
116
86
13 13 6
174
172
177
195
192
176
2 18 7
14 13 3
169
184
181
15 16 5
117
112
110
115
97
16 11 5
19
28
6
34
16
17 11 7
5
36
7
31
30
13
21
18 15 3
42
47
41
19 19 4
146
126
151
128
20 15 5
62
59
74
40
58
3 16 6
21 16 7
88
99
118
93
90
109
95
22 15 3
44
79
52
23 16 4
89
87
113
102
24 19 3
158
157
137
25 15 3
50
43
48
26 19 4
148
131
142
155
4 15 6
27 13 4
162
173
166
160
28 16 4
106
92
119
107
29 13 3
179
171
175
30 19 4
124
149
129
139
31 19 3
156
140
121
32 19 3
127
134
145
5 13 7
33 15 4
66
51
55
53
34 11 3
27
23
14
35 16 5
108
94
100
82
105
36 13 2
197
183
37 13 3
194
185
189
38 13 3
161
190
170
39 19 3
132
125
144
